<script setup></script>

<template>
  <header>
      <router-link to="/">Home</router-link>
      <router-link to="/about">About</router-link>
  </header>

  <main>
      <router-view/>
  </main>
</template>
